//edit js
export default{
  data(){
    return {
      tabIndex:0,
      html:{}
    };
  },
  mounted(){
    onez.data(this,['html']);
  },
  methods:{
    onTab(index){
      console.log(index);
      this.tabIndex=index;
    }
  }
}
